@charset "utf-8";

.sp{
    display: none;
}
.pc{
    display:inline;
}
.trip_imgtit{
    text-align: center;
    margin-bottom: 50px;
    background: #2841C9;
}
.trip_imgtit img{
    max-width: 100%;  
    vertical-align: bottom;
}
.trip_wrap{
    margin: 0 auto 50px;
}
.trip_wrap section{
    width: 800px;
    margin: 0 auto;
    padding: 60px 0;
}
.trip_wrap .bgcolor{
    background: #e7f2ff;
}
.section_lead{
    margin-bottom: 30px;
}
.trip_tit{
    font-size: 32px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
}
.lead{
    text-align: center;
    font-size: 17px;
    line-height: 2;
    margin-bottom: 60px;
}
.trip_subtit{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}
.size_exmple{
    border: none;
    border-top: 1px solid #c0c0c0;
    border-collapse: collapse;
    width: 100%;
    font-size: 16px;
}
.size_exmple th{
    font-weight: bold;
}
.size_exmple th,
.size_exmple td{
    border-bottom: 1px solid #aab8d7;
    padding: 13px 20px;
}
.list_cont{
    display: flex;
    gap: 20px;
}
.list_cont div{
    flex: 1;
    box-shadow: 0 3px 15px #aab8d7;
    padding: 20px;
    border-radius: 10px;
}
.bgcolor .list_cont div{
    background: #fff;
}
.list_cont a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: #333;
    position: relative;
    height: 100%; 
    padding-bottom: 25px;
}
.list_cont a::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 15px 15px; /* サイズ調整 */
    border-color: transparent transparent #000 transparent; /* #000の部分を好きな色に */
    transition: transform 0.3s ease;
}
.list_cont a:hover::after {
    transform: translate(3px, 3px);
}
.trip_wrap .link_btn_wrap{
    text-align: center;
    margin-top: 40px;
}
.trip_wrap .link_btn_wrap .link_btn{
    background: #000;
    color: #fff;
    padding: 15px 30px;
    text-decoration: none;
    display: block;
    width: 600px;
    margin: 0 auto;
}
.item_pickup{
    display: flex;
    gap: 30px;
    margin-top: 20px;
}
.item_pickup > div{
    flex: 1;
}
.item_pickup_3c{
    display: flex;
    flex-wrap: wrap; /* 画像と文字を折り返させる */
    gap: 10px;      /* 画像同士の隙間 */
}
.item_pickup_3c img {
    width: calc(33.333% - 7px); /* 隙間を考慮したサイズ */
    height: auto;
    object-fit: cover; /* 画像の比率が違っても綺麗に収める */
}
.item_pickup strong,
.list_cont a strong{
    padding: 10px 0;
    display: inline-block;
}
@media screen and (max-width: 768px) {
    .ng_wrap{
        margin-inline: calc(var(--lps--spacing--page-gutter) * -1);
        width: calc(100% + (var(--lps--spacing--page-gutter) * 2));
    }
    .pc{
        display:none;
    }
    .sp{
        display:inline;
    }
    .trip_imgtit{
        margin-bottom: 40px;
    }
    .trip_wrap{
        margin: 0 auto 40px;
    }
    .trip_wrap section{
        width: 100%;
        padding: 40px 5%;
    }
    .section_lead{
        margin-bottom: 40px;
    }
    .trip_tit{
        font-size: 26px;
        margin-bottom: 25px;
    }
    .lead{
        text-align: left;
        font-size: 15px;
        margin-bottom: 40px;
        padding: 0 5%;
    }
    .trip_subtit{
        font-size: 22px;
        margin-bottom: 30px;
    }
    .size_exmple{
        font-size: 15px;
    }
    .size_exmple th{
        font-weight: bold;
    }
    .size_exmple th:first-child,
    .size_exmple th:nth-child(2){
        white-space: nowrap;
    }
    .size_exmple th,
    .size_exmple td{
        border-bottom: 1px solid #aab8d7;
        padding: 10px;
    }
    .list_cont{
        display: block;
        gap: 0;
    }
    .list_cont div{
        margin-bottom: 20px;
    }
    .list_cont div img{
        width: 60%;
        height: auto;
        margin: 0 auto;
    }
    .trip_wrap .link_btn_wrap{
        text-align: center;
        margin-top: 40px;
    }
    .trip_wrap .link_btn_wrap .link_btn{
        padding: 15px 20px;
        width: calc(100% - 40px);
    }
    .item_pickup{
        display: block;
        gap: 0;
    }
    .item_pickup img{
        width: 60%;
        height: auto;
        margin: 0 auto;
        display: block;
    }
    .item_pickup > div{
        margin-bottom: 40px;
    }
    .item_pickup_3c{
        display: block;
        flex-wrap: wrap; /* 画像と文字を折り返させる */
        gap: 10px;      /* 画像同士の隙間 */
    }
    .item_pickup_3c img {
        width: calc(33.333% - 7px); /* 隙間を考慮したサイズ */
        height: auto;
        object-fit: cover; /* 画像の比率が違っても綺麗に収める */
        display: inline;
    }
    .item_pickup strong,
    .list_cont a strong{
        font-size: 18px;
    }
}